/* cssreset.com */

/*@font-face {

    font-family: "Eras Light";

    font-style: normal;

    font-weight: normal;

    src: url("ERASLGHT.otf") format("opentype"), url("ERASLGHT.TTF") format("truetype"), url("ERASLGHT.eot") format("embedded-opentype"), url("ERASLGHT.svg") format("svg"), url("ERASLGHT.woff") format("woff"), url("ERASLGHT.woff2") format("woff2");

}*/



* {

	margin: 0;

	padding: 0;

	font-size-adjust:none;

}

body

{

	background:#e9e8e8 url(https://storage.googleapis.com/cdncontent/web/albertheights/images/melbourne-serviced-apartments.png) left top repeat;

	margin:0px;

	padding:0px;

	font:normal 14px arial,verdana,sans-serif;

	color:#707070;

}

p		{font:normal 14px/20px arial,verdana,sans-serif; color:#707070; margin:0px 0px 15px 0px; padding:0px;}

em, strong		{color:#000000; font-weight:bold;}

span	{font:normal 12px/16px arial,verdana,sans-serif; color:#707070; margin:0px; padding:0px;}

a		{color:#4d9b93; text-decoration:underline; font-weight:normal; font-style:inherit;}

a:hover	{color:#000000; text-decoration:underline;}



table	{margin:0;}

tr		{margin:0;}

td		{margin:0;}

img		{margin:0; padding:0; border:none;}



input[type="text"], input[type="password"], textarea	{margin:2px 0px; border:solid 1px #CCCCCC; padding:2px 5px; display:block; font-family:arial,verdana,sans-serif;}

hr 		{width:100%; line-height:1; border-top:dashed 1px #CCCCCC; border-left:none; border-bottom:none; border-right:none; padding:5px 0px; display:block;}

.line	{display:block; border-top:dashed 1px #FCC688; height:5px; margin:0px; padding:5px 0px 0px 0px;}

table	{border:none;}

form	{margin-bottom:0;}

em		{font-weight:bold; font-style:inherit;}



ul		{margin:0px 0px 10px 0px; padding:0px; list-style:none; display:block;}

ol		{margin:0px 0px 5px 0px; font:normal 14px/20px arial,verdana,sans-serif;}

li		{background:url(https://storage.googleapis.com/cdncontent/web/albertheights/images/bullet.gif) left 6px no-repeat; margin:0px; padding:0px 0px 3px 15px;}

li span {font:normal 12px/18px arial,verdana,sans-serif; color:#707070;}



ul.one-col li	{width:95%; font:normal 14px/18px arial,verdana,sans-serif;}

ul.one-col-s li	{width:95%; font:normal 12px/16px arial,verdana,sans-serif; padding-bottom:0px;}

ul.two-col li	{margin-right:5px; width:45%; float:left; font:normal 12px/16px arial,verdana,sans-serif; }

ul.two-col-s li	{width:45%; float:left; font:normal 12px/16px arial,verdana,sans-serif; padding-bottom:0px;}

ul.three-col li	{width:31%; float:left; font:normal 12px/16px arial,verdana,sans-serif; }

ul.four-col li	{width:22%; float:left; font:normal 12px/16px arial,verdana,sans-serif; }

/*li a	{text-decoration:underline;}

ul.one-col li a:hover	{color:#003471 !important;}*/

.clear	{clear:both; margin:0px; padding:0px;}

.bg-hori-line	{background:url(https://storage.googleapis.com/cdncontent/web/albertheights/images/hori-line.gif) left 50% repeat-x; margin:0px; padding:0px; display:block;}

.holder-box	{margin:0px auto; padding:0px; width:1200px; display:block;}

h1

{

	margin:0px;

	padding:10px 0px 10px 0px;

	font:normal 32px/40px arial,verdana,sans-serif;

	color:#69b1aa;

	letter-spacing:-0.8px;

	display:block;

}

h2

{

	margin:10px 0px 3px 0px;

	padding:0px;

	font:normal 18px/24px arial,verdana,sans-serif;

	color:#000000;

	letter-spacing:-0.1px;

}

h2 a:link, h2 a:visited		{color:#000000; text-decoration:none;}

h2 a:hover	{color:#69b1aa; text-decoration:underline;}

h2.apt			{margin:0px; padding:0px; font-size:30px !important; line-height:36px !important; font-family:arial,verdana,sans-serif; color:#69b1aa; display:block;}

h2.apt a		{color:#69b1aa !important; font-size:30px !important; font-weight:normal !important; font-family:arial,verdana,sans-serif; text-decoration:none;}

h2.apt a:hover	{color:#000000 !important; font-size:30px !important; text-decoration:none;}



h3

{

	margin:0px;

	padding:0px;

	font:bold 14px/20px arial,verdana,sans-serif;

	color:#69b1aa;

	letter-spacing:0.2px;

	/*display:table;*/

}

h3 a		{font:bold 14px/20px arial,verdana,sans-serif; color:#69b1aa; text-decoration:none;}

h3 a:hover	{color:#000000; text-decoration:underline;}

h3.apt		{color:#000000 !important;}



h4

{

	margin:0px;

	font:bold 14px/18px arial,verdana,sans-serif;

	color:#69b1aa;

}

h4 a		{font:bold 14px/22px arial,verdana,sans-serif; color:#69b1aa; text-decoration:none;}

h4 a:hover	{color:#000000; text-decoration:underline;}



h5

{

	margin:10px 0px 3px 0px;

	padding:0px;

	font:bold 12px/18px arial,verdana,sans-serif;

	color:#969696;

}

h5.apt		{margin-top:5px !important; font:normal 18px/20px arial,verdana,sans-serif; display:block;}



.clear		{clear:both;}





/********* HEADER *******************************/

#view-mobi

{

	background:#71b5af url(../images-book/color-scheme-1/view-mobi-bg.png) left bottom repeat-x;

	margin:20px 15px;

	padding:10px 30px;

	text-align:center;

	display:block;

	height:100px;

	border:solid 5px #FFFFFF;

	-moz-border-radius:.80em;

	-webkit-border-radius:.80em;

	box-shadow:5px 8px 5px rgba(0, 0, 0, 0.2); -webkit-box-shadow:5px 5px rgba(0, 0, 0, 0.2); -moz-box-shadow:5px 5px rgba(0, 0, 0, 0.2);

	font-size:48px;

	font-size:3.5vm;		

	color:#FFFFFF;

	text-decoration: none !important;

	cursor:pointer;

	line-height:100px;

}

#view-mobi a

{

	color:#FFFFFF;

	text-decoration: none !important;

	display:block;

}

/** Header Menu **/

.header-menu		{

	background:#cdcdcd url(https://storage.googleapis.com/cdncontent/web/albertheights/images/melbourne-serviced-accommodation.png) left top repeat-x;

	margin:0px; 

	padding:0px;

	width:1200px;

	height:50px;

	text-align:center; 

	font:normal 12px/50px arial,verdana,sans-serif; 

	color:#FFFFFF;

	display:inline-block;

	float:left;

}

.header-menu a:link, .header-menu a:visited

{

	margin:15px auto 15px auto;

	padding:0px 5px 0px 5px;

	border-right:solid 1px #FFFFFF;

	height:20px;

	font:normal 12px/20px arial,verdana,sans-serif;

	color:#000000;

	text-decoration:none;

	display:inline-block;

}

.header-menu a:hover		{color:#000000;	text-decoration:underline;}

.header-menu a.active		{color:#000000; font-weight:bold;}

.header-menu a.active:hover	{color:#000000; text-decoration:underline;}



.header-pic			{background:#69b1aa; margin:0px; padding:0px; width:100%; height:560px; display:block; position:relative; z-index:0;}





.icon-text		{margin:10px 0px 0px 0px; padding:0px 0px 0px 8px; width:140px; height:37px; font:normal 14px/37px arial,verdana,sans-serif; color:#FFFFFF; display:inline-block; float:left;}

img.icons		{margin:10px 0px 0px 15px; padding:0px; border:0px; width:37px; height:37px; display:inline-block; float:left;}



.search-holder	{

	background: #69b1aa; /* Old browsers */

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY5YjFhYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1YzljOTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

	background: -moz-linear-gradient(top,  #69b1aa 0%, #5c9c99 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#69b1aa), color-stop(100%,#5c9c99)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top,  #69b1aa 0%,#5c9c99 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top,  #69b1aa 0%,#5c9c99 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top,  #69b1aa 0%,#5c9c99 100%); /* IE10+ */

	background: linear-gradient(to bottom,  #69b1aa 0%,#5c9c99 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#69b1aa', endColorstr='#5c9c99',GradientType=0 ); /* IE6-8 */

	margin:0px auto;

	padding:0px;

	width:1200px;

	display:block;

}



/*** ADMIN PAGES ***/

.admin_page			{font-size:12px;}

.admin_page input[type="text"]	{width:700px; font-size:12px;}

.admin_page textarea	{width:600px; font-size:12px;}

.admin-list			{width:250px; margin:2px 0px; padding:10px; font:normal 12px/14px arial,verdana,sans-serif; text-align:left;}

.admin-list h3		{margin-left:0px; padding:0px !important; text-align:left !important;}

.admin-list a		{background:transparent url(https://storage.googleapis.com/cdncontent/web/albertheights/images/arrow.png) left 5px no-repeat; padding:2px 0px 4px 20px; color:#646464; font-weight:bold; text-decoration:none; display:block;}

.admin-list a:hover	{color:#000000; text-decoration:underline;}

.admin_page input[type="submit"] {background: #0072bc; /* Old browsers */

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNmYzYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDQ0MjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

	background: -moz-linear-gradient(top,  #0072bc 0%, #003572 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0072bc), color-stop(100%,#003572)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top,  #0072bc 0%,#003572 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top,  #0072bc 0%,#003572 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top,  #0072bc 0%,#003572 100%); /* IE10+ */

	background: linear-gradient(to bottom,  #0072bc 0%,#003572 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0072bc', endColorstr='#003572',GradientType=0 ); /* IE6-8 */

	margin:2px 10px 2px 0px;

	padding:0px 50px;

	height:30px;

	font:bold 1.2vmin/30px arial,verdana,sans-serif; 

	color:#FFFFFF; 

	text-decoration:none;

	text-align:center;

	text-transform:uppercase;

	letter-spacing:0.1em;

	display:inline-block;

	outline:none;

	border:none;

	cursor:pointer;

}



/** CONTENT ********************************/



#container_admin

{

	background:#ffffff;

	margin:10px auto;

	padding:10px 20px;

	width:1160px;

	display:block;

}



.content

{

	background:#ffffff;

	margin:0px auto 10px auto; 

	padding:10px 0px 10px 0px;

	width:1198px;

	border-left:solid 1px #EFEFEF;

	border-right:solid 1px #EFEFEF;

	display:block;

}



.content_left			{margin:0px; padding:0px 20px 10px 29px; border:none; width:720px; display:inline-block; float:left;}

.content_right			{margin:0px; padding:29px 0px 10px 0px; width:400px; text-align:center; display:inline-block; float:left;}

.content_right h3		{text-align:center !important; display:block;}



img.box-grey	{background:#f5f5f5; margin:0px; padding:10px;}



.content_pic

{

	margin:20px 0px 0px 0px;

	padding:0px 0px 0px 5px;

	width:250px;

	border:none;

	text-align:center;

	font:normal 1.2vmin/14px arial,verdana,sans-serif;

	color:#464646;

	display:block;

	float:left;

}



.bgwhite	{background-color:#FFFFFF;}



.summary_container

{

	background:#f5f5f5;

	margin:0px auto 10px auto;

	padding:15px;

	width:1170px;

	display:block;

}



.summary_pic

{

	margin:0px;

	padding:0px;

	width:420px;

	height:270px;

	text-align:center;

	display:inline-block;

	float:left;

}



.summary_pic img

{

	border:solid 10px #FFFFFF;

	margin:0px 0px;

	padding:0px;

	width:400px;

	height:250px;

	display:block;

}

.summary_text		{margin:0px; padding:10px 0px 0px 30px; width:720px; display:inline-block; float:left;}

.summary_text a		{text-decoration:none;}

.summary_text p		{margin-top:5px; margin-bottom:10px; color:#000000;}

.summary_text ul.one-col li	{font-size:14px !important; line-height:18px !important; padding-bottom:2px !important;}

.summary_buttons		{margin:0px; padding:0px 0px 0px 30px; display:block;}

.summary_buttons a.b-bookonline:link, .summary_buttons a.b-aptinfo:link, .summary_buttons a.b-bookonline:visited, .summary_buttons a.b-aptinfo:visited	{width:180px;}

a.b-bookonline:link, a.b-bookonline:visited	{

	background: #ffffff; /* Old browsers */

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YzZjNmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

	background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f3f3f3), color-stop(51%,#ededed), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* IE10+ */

	background: linear-gradient(to bottom,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */

	border:solid 1px #cccccc;

	-webkit-border-radius: 8px;

	-moz-border-radius: 8px;

	border-radius: 8px;

	-webkit-box-shadow: 1px 2px 3px rgba(50, 50, 50, 0.10);

	-moz-box-shadow:    1px 2px 3px rgba(50, 50, 50, 0.10);

	box-shadow:         1px 2px 3px rgba(50, 50, 50, 0.10);

	margin:2px 5px 2px 0px;

	padding:0px;

	width:150px;

	height:40px;

	font:bold 11px/40px arial,verdana,sans-serif;

	color:#000000;

	text-decoration:none;

	text-align:center;

	text-transform:uppercase;

	display:inline-block;

	cursor:pointer;

	float:left;

}

a.b-aptinfo:link, a.b-aptinfo:visited {

	background: #e7f5f4; /* Old browsers */

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U3ZjVmNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNWUxZGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

	background: -moz-linear-gradient(top,  #e7f5f4 0%, #b5e1dd 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e7f5f4), color-stop(100%,#b5e1dd)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top,  #e7f5f4 0%,#b5e1dd 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top,  #e7f5f4 0%,#b5e1dd 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top,  #e7f5f4 0%,#b5e1dd 100%); /* IE10+ */

	background: linear-gradient(to bottom,  #e7f5f4 0%,#b5e1dd 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7f5f4', endColorstr='#b5e1dd',GradientType=0 ); /* IE6-8 */

	border:solid 1px #cccccc;

	-webkit-border-radius: 8px;

	-moz-border-radius: 8px;

	border-radius: 8px;

	-webkit-box-shadow: 1px 2px 3px rgba(50, 50, 50, 0.10);

	-moz-box-shadow:    1px 2px 3px rgba(50, 50, 50, 0.10);

	box-shadow:         1px 2px 3px rgba(50, 50, 50, 0.10);

	margin:2px 5px 2px 0px;

	padding:0px;

	width:180px;

	height:40px;

	font:bold 11px/40px arial,verdana,sans-serif;

	color:#000000;

	text-decoration:none;

	text-align:center;

	text-transform:uppercase;

	display:inline-block;

	cursor:pointer;

	float:left;

}



a.b-bookonline:hover, a.b-aptinfo:hover	{

	background: #e5e5e5; /* Old browsers */

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U1ZTVlNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhNWE1YTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

	background: -moz-linear-gradient(top,  #e5e5e5 0%, #a5a5a5 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e5e5), color-stop(100%,#a5a5a5)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top,  #e5e5e5 0%,#a5a5a5 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top,  #e5e5e5 0%,#a5a5a5 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top,  #e5e5e5 0%,#a5a5a5 100%); /* IE10+ */

	background: linear-gradient(to bottom,  #e5e5e5 0%,#a5a5a5 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#a5a5a5',GradientType=0 ); /* IE6-8 */

	border:solid 1px #636363;

	text-decoration:none;

}



input.btn-login {

	background: #ffffff; /* Old browsers */

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YzZjNmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

	background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f3f3f3), color-stop(51%,#ededed), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* IE10+ */

	background: linear-gradient(to bottom,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */

	border:solid 1px #cccccc;

	-webkit-border-radius: 8px;

	-moz-border-radius: 8px;

	border-radius: 8px;

	-webkit-box-shadow: 1px 2px 3px rgba(50, 50, 50, 0.10);

	-moz-box-shadow:    1px 2px 3px rgba(50, 50, 50, 0.10);

	box-shadow:         1px 2px 3px rgba(50, 50, 50, 0.10);

	margin:2px 10px 2px 0px;

	padding:0px 50px;

	height:40px;

	font:bold 1.2vmin/40px arial,verdana,sans-serif; 

	color:#000000; 

	text-decoration:none;

	text-align:center;

	text-transform:uppercase;

	letter-spacing:0.1em;

	display:inline-block;

	outline:none;

	cursor:pointer;

	float:left;

}



/*Contact Us Page*/

.contact-form			{width:700px;}

.contact-form td		{margin:0px; padding:2px 2px 2px 10px; border:none; background:#EFEFEF;}

.contact-form input		{margin:2px 0px;}

h4.form					{background:#f36b1e; color:#FFFFFF; margin:0px; padding:3px 10px; width:680px; display:block;}









/**** FOOTER *********************************/

/** Footer Menu **/

.footer-links		{

	background: #71b5af; /* Old browsers */

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzcxYjVhZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1YzljOTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

	background: -moz-linear-gradient(top,  #71b5af 0%, #5c9c98 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#71b5af), color-stop(100%,#5c9c98)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top,  #71b5af 0%,#5c9c98 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top,  #71b5af 0%,#5c9c98 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top,  #71b5af 0%,#5c9c98 100%); /* IE10+ */

	background: linear-gradient(to bottom,  #71b5af 0%,#5c9c98 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#71b5af', endColorstr='#5c9c98',GradientType=0 ); /* IE6-8 */

	margin:0px auto; 

	padding:20px 0px; 

	font:normal 12px arial,verdana,sans-serif; 

	color:#FFFFFF;

	min-width:1200px;

	width:100%;

	display:block;

}



.footer-menu

{

	width:250px;

	margin:0px 0px 0px 15px;

	padding:0px 10px;

	border-left:solid 1px #80b5b1;

	display:inline-block;

	float:left;

}

.footer-menu a:link, .footer-menu a:visited

{

	margin:0px auto;

	padding:0px;	

	font:normal 12px/20px arial,verdana,sans-serif;

	color:#FFFFFF;

	text-transform:uppercase;

	text-decoration:none;

	display:block;

}

.footer-menu a:hover		{color:#FFFFFF;	text-decoration:none;}

.footer-menu a.active		{color:#FFFFFF;}

.footer-menu a.active:hover	{color:#000000; text-decoration:underline;}



.copyright					{

	margin:0px 0px 0px 250px; 

	padding:0px;

	width:345px;

	font:normal 12px/20px arial,verdana,sans-serif; 

	color:#FFFFFF; 

	display:inline-block;

	float:left;

}

.copyright .property		{margin:0px; padding:0px; text-align:left; display:block; text-shadow: 1px 2px 3px #222222;}

.copyright .property a		{letter-spacing:0.05em; text-decoration:none; font:normal 12px/20px arial,verdana,sans-serif; color:#FFFFFF; text-decoration:none;}

.copyright .property a:hover{color:#000000; text-decoration:underline;}



.copyright .sublinks			{margin:0px; padding:0px; font:normal 11px/20px arial,verdana,sans-serif; color:#FFFFFF; display:block;}

.copyright .sublinks a			{font-weight:normal; color:#FFFFFF; text-decoration:none;}

.copyright .sublinks a:hover	{color:#000000; text-decoration:underline;}



a.btn-booking:link, a.btn-booking:visited 	{

	background:#cdcdcd url(https://storage.googleapis.com/cdncontent/web/albertheights/images/b_new-search.png) left top repeat-x;

	border:solid 1px #FFFFFF;

	-webkit-border-radius: 8px;

	-moz-border-radius: 8px;

	border-radius: 8px;

	-webkit-box-shadow: 1px 2px 3px rgba(50, 50, 50, 0.15);

	-moz-box-shadow:    1px 2px 3px rgba(50, 50, 50, 0.15);

	box-shadow:         1px 2px 3px rgba(50, 50, 50, 0.15);

	margin:2px 5px 2px 0px;

	padding:0px;

	width:160px;

	height:40px;

	font:bold 11px/40px arial,verdana,sans-serif;

	color:#000000;

	text-decoration:none;

	text-align:center;

	text-transform:uppercase;

	display:inline-block;

	cursor:pointer;

	float:left;

}

a.btn-booking:hover	

{

	background: #e5e5e5; /* Old browsers */

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U1ZTVlNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhNWE1YTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

	background: -moz-linear-gradient(top,  #e5e5e5 0%, #a5a5a5 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e5e5), color-stop(100%,#a5a5a5)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top,  #e5e5e5 0%,#a5a5a5 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top,  #e5e5e5 0%,#a5a5a5 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top,  #e5e5e5 0%,#a5a5a5 100%); /* IE10+ */

	background: linear-gradient(to bottom,  #e5e5e5 0%,#a5a5a5 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#a5a5a5',GradientType=0 ); /* IE6-8 */

	border:solid 1px #636363;

	text-decoration:none;

}